Bug 2038384

Summary: Azure Default Instance Types are Incorrect
Product: OpenShift Container Platform Reporter: Patrick Dillon <padillon>
Component: InstallerAssignee: aos-install
Installer sub component: openshift-installer QA Contact: MayXu <maxu>
Status: CLOSED ERRATA Docs Contact:
Severity: high    
Priority: high CC: jialiu, maxu, mstaeble
Version: 4.10   
Target Milestone: ---   
Target Release: 4.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-10 16:37:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2038429    

Comment 3 MayXu 2022-01-10 03:16:24 UTC
checked IPI on Azure with 4.10.0-0.nightly-2022-01-08-215919
$ az vm list -g $RG --query "[].[name,hardwareProfile.vmSize,provisioningState]" -o tsv
maxu2038384-hl4x9-master-0	Standard_D8s_v3	Succeeded
maxu2038384-hl4x9-master-1	Standard_D8s_v3	Succeeded
maxu2038384-hl4x9-master-2	Standard_D8s_v3	Succeeded
maxu2038384-hl4x9-worker-northcentralus-7cdh9	Standard_D4s_v3	Succeeded
maxu2038384-hl4x9-worker-northcentralus-9g2vk	Standard_D4s_v3	Succeeded
maxu2038384-hl4x9-worker-northcentralus-mqjf9	Standard_D4s_v3	Succeeded

Comment 4 MayXu 2022-01-27 11:07:42 UTC
ASH check with release:4.10.0-0.nightly-2022-01-25-023600 
master : Standard_DS4_v2  (28 Gib)
worker : Standard_DS3_v2

Comment 7 errata-xmlrpc 2022-03-10 16:37:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056